Subject: RE: CCL:Viewing multiple structure files

From: "Juan Alexander Padron Garcia" <[email-masked]>
Date: Wed, 17 Jan 2001 11:49:24 -0600

Greatings Daniel:
I dont know if this program is may be too powerfull for your needs, but Deep
View (spdbviewer) can do that and much more, is fast, free and relatively
small. It includes a lot of others options, but I am sure that you might use
it for what you want. Seek him in www.expasy.ch .

Hope this help

Juan Alexander Padron Garcia
Molecular Modeling Laboratories
Pharmaceutical Chemistry Center
La Habana, Cuba

>Greetings CClers,
>    I've generated a set of conformations of a molecule and want to send it
>to some chemists at a remote site.
>Is there a simple application (Windows NT) for simply scrolling through the
>set of conformations one at
>a time (visually, with 3D rotation ability) so they can see the results?
It
>needs to do nothing else, although it
>might be nice to be able to dump out the current conformation into a new
>file, it wouldn't be required.
>    Is there anything available to do this (either academic or commercial
is
>fine)?
>    Thanks!
>         Dan